# Etched border properties

Description of the etched borders properties.

## Calling Sequence

                etchedBorder = createBorder("etched")
                etchedBorder = createBorder("etched", type)
                etchedBorder = createBorder("etched", hl, shadow)
                etchedBorder = createBorder("etched", type, hl, shadow)

## Arguments

type

  "lowered" | "raised"

  The type of the border.

hl

  String

  The name of the color used for border highlights.

shadow

  String

  The name of the color used for the border shadows.

etchedBorder

  The created border.

## Description

This function creates an etched border for `frame` uicontrols. See uicontrol properties for more details.

## See Also

- createBorder
- createBorderFont
- uicontrol
- uicontrol_properties

## History

5.5.0
Function `createBorder` introduced.